burn_classes:
  unburned: 5320
  low: 4134
  moderate: 2264
  high: 227
emampr_landcover_vote_2017:
  42: 15506
  43: 244
  11: 94
  52: 62
  41: 28
  90: 5
soil_textures:
  clay loam: 15845
  silt loam: 94
